@charset "utf-8";
/* CSS Layout Style ---------------------------------------------------------- */

/* spec.html
----------------------------------------------*/
.spec_li {
	margin:10px 0 10px 20px;
}
.spec_li li {
	float:left;
	background:url(../img/common/i_ico_arrow_right.gif) no-repeat 0 3px;
	padding:0 20px 20px 20px;
}
.spec_li a {
	color:#FF6600;
}
h5 {
	padding-bottom:10px;
	font-size:1.1em;
	font-weight:bold;
}
h5 span {
	color:#FF6600;
}
#left2 {
	float:left;
	width:655px;
}
#plink {
	float:left;
	width:655px;
	padding:5px 0 15px 5px;
}
#plink a {
	float:left;
	padding-right:10px;
}